import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SpecialMmhComponent } from './special-mmh.component';

describe('SpecialMmhComponent', () => {
  let component: SpecialMmhComponent;
  let fixture: ComponentFixture<SpecialMmhComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SpecialMmhComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SpecialMmhComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
